27
Content-Disposition: inline; filename="
58
48c87076d442b4c525d7831e7481cea8affa8c5d..7bfb3ad4fa39e1461f0579d2fd8aaaab293996e8.patch
55
Last-Modified: Thu, 24 Jul 2025 05:50:54 GMT
Expires: Sun, 22 Jul 2035 05:50:54 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Thu, 24 Jul 2025 05:50:54 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
